Summary: A text mode system configuration tool.
# the name is "setuptool" because we already have a package
# named "setup".  Oh, well.
Name: setuptool
Version: 1.2
Release: 5
Copyright: GPL
Group: Applications/System
Source: setup-%{PACKAGE_VERSION}.tar.gz
BuildRoot: %{_tmppath}/setup-root

%description
Setuptool is a user-friendly text mode menu utility which allows you
to access all of the text mode configuration programs included in the
Red Hat Linux operating system.

You should install the setuptool package because you will find
yourself using its features for essential system administration.

%prep
%setup -n setup-%{PACKAGE_VERSION}

%build
make

%install
[ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT

make install ROOT=$RPM_BUILD_ROOT
strip $RPM_BUILD_ROOT/usr/sbin/*

%clean
[ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/usr/sbin/*
/etc/X11/applnk/System/*


%changelog
* Wed Feb 09 2000 Preston Brown <pbrown@redhat.com>
- wmconfig -> desktop

* Thu Feb  3 2000 Nalin Dahyabhai <nalin@redhat.com>
- rebuilt in new environment

* Mon Aug  2 1999 Matt Wilson <msw@redhat.com>
- rebuilt against newt 0.50

* Mon Apr  5 1999 Bill Nottingham <notting@redhat.com>
- strip binary

* Fri Mar 26 1999 Bill Nottingham <notting@redhat.com>
- port to C, so we can get python out of base component

* Tue Mar 16 1999 Bill Nottingham <notting@redhat.com>
- add support for authconfig, remove cabaret

* Wed Nov 05 1997 Michael K. Johnson <johnsonm@redhat.com>
- initial version


